ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "culturaldelights:avocado_sapling",
        ["dirt"],
        {block:"culturaldelights:avocado_sapling"},
        [
            Item.of("culturaldelights:avocado_log")
                .withChance(1)
                .withRolls(1,2),

            Item.of("culturaldelights:avocado")
                .withChance(1)
                .withRolls(2,4),

            Item.of("culturaldelights:avocado_sapling")
                .withChance(0.15)
                .withRolls(1,1)
        ],
        2400,
        1
    )
})